{
  "icon-notification-black": {
    "background-image": "icon-notification-black.png"
  },
  "icon-ic_adb": {
    "background-position": [ -32, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_flat_angled": {
    "background-position": [ -160, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_flat": {
    "background-position": [ -0, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_individual_suite": {
    "background-position": [ -32, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_legroom_extra": {
    "background-position": [ -64, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_legroom_normal": {
    "background-position": [ -64, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_legroom_reduced": {
    "background-position": [ -0, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_recline_extra": {
    "background-position": [ -32, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airline_seat_recline_normal": {
    "background-position": [ -64, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_bluetooth_audio": {
    "background-position": [ -96, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_confirmation_number": {
    "background-position": [ -96, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_disc_full": {
    "background-position": [ -96, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_do_not_disturb_alt": {
    "background-position": [ -0, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_do_not_disturb": {
    "background-position": [ -32, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_do_not_disturb_off": {
    "background-position": [ -64, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_do_not_disturb_on": {
    "background-position": [ -96, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_drive_eta": {
    "background-position": [ -128, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_enhanced_encryption": {
    "background-position": [ -128, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_event_available": {
    "background-position": [ -128, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_event_busy": {
    "background-position": [ -128, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_event_note": {
    "background-position": [ -0, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_folder_special": {
    "background-position": [ -32, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_live_tv": {
    "background-position": [ -64, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_mms": {
    "background-position": [ -96, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_more": {
    "background-position": [ -128, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_network_check": {
    "background-position": [ -160, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_network_locked": {
    "background-position": [ -160, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_no_encryption": {
    "background-position": [ -0, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_ondemand_video": {
    "background-position": [ -160, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_personal_video": {
    "background-position": [ -160, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_phone_bluetooth_speaker": {
    "background-position": [ -0, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_phone_forwarded": {
    "background-position": [ -32, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_phone_in_talk": {
    "background-position": [ -64, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_phone_locked": {
    "background-position": [ -96, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_phone_missed": {
    "background-position": [ -128, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_phone_paused": {
    "background-position": [ -160, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_power": {
    "background-position": [ -192, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_priority_high": {
    "background-position": [ -192, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_rv_hookup": {
    "background-position": [ -192, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sd_card": {
    "background-position": [ -192, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sim_card_alert": {
    "background-position": [ -192, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sms": {
    "background-position": [ -192, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sms_failed": {
    "background-position": [ -0, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sync": {
    "background-position": [ -32, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sync_disabled": {
    "background-position": [ -64, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sync_problem": {
    "background-position": [ -96, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_system_update": {
    "background-position": [ -128, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_tap_and_play": {
    "background-position": [ -160, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_time_to_leave": {
    "background-position": [ -192, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_vibration": {
    "background-position": [ -224, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_voice_chat": {
    "background-position": [ -224, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_vpn_lock": {
    "background-position": [ -224, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wc": {
    "background-position": [ -224, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wifi": {
    "background-position": [ -224, -128 ],
    "width": 32,
    "height": 32
  }
}
